// gnome.xonotic.in.ua

models/mapobjects/teleporter/energy
{
	cull disable
	{
		map models/mapobjects/teleporter/energy.tga
		blendfunc gl_one gl_one
		tcmod scroll 2.2 1.3
		rgbgen wave inversesawtooth -.3 1.3 0 1.3
	}
}

models/mapobjects/teleporter/teleporter_edge
{
	{
		map models/mapobjects/teleporter/teleporter_edge.tga
		rgbgen vertex
	}
	{
		map models/mapobjects/teleporter/teleporter_edge2.tga
		blendfunc gl_one gl_one
		rgbgen wave inversesawtooth 0 1 .2 1.5
	}
}

models/mapobjects/teleporter/transparency
{
	qer_editorimage models/mapobjects/teleporter/transparency2.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm pointlight
	q3map_novertexshadows
	cull none
	{
		map models/mapobjects/teleporter/transparency2.tga
		blendfunc gl_one gl_one
		tcmod scroll .1 .2
	}
}

models/mapobjects/teleporter/widget
{
	qer_editorimage models/mapobjects/teleporter/transparency2.tga
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm pointlight
	q3map_novertexshadows
	cull none
	{
		map models/mapobjects/teleporter/transparency2.tga
		blendfunc gl_one gl_one
		tcmod scroll .1 .2
	}
}

noshader
{
	surfaceparm trans
	surfaceparm nomarks
	cull none
	{
		map noshader.tga
		tcmod scale 1.0 1.0
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

textures/aedm7/aecell_decal_logo1
{
	qer_editorimage textures/aedm7/aecell_decal_logo1.tga
	qer_trans 0.99
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	polygonoffset
	{
		clampmap textures/aedm7/aecell_decal_logo1.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
	}
}

textures/aedm7/aecell_decal_spawn1
{
	qer_editorimage textures/aedm7/aecell_decal_spawn1.tga
	qer_trans 0.99
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	polygonoffset
	{
		clampmap textures/aedm7/aecell_decal_spawn1.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
	}
}

textures/aedm7/aecell_pads_gl
{
	qer_editorimage textures/aedm7/aecell_pads_gl.tga
	qer_trans 0.99
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	polygonoffset
	q3map_backsplash 0 0
	q3map_surfacelight 300
	q3map_lightsubdivide 128
	{
		clampmap textures/aedm7/aecell_pads_gl.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		tcmod rotate 45
	}
}

textures/aedm7/aecell_pads_lg
{
	qer_editorimage textures/aedm7/aecell_pads_lg.tga
	qer_trans 0.99
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	polygonoffset
	q3map_backsplash 0 0
	q3map_surfacelight 300
	q3map_lightsubdivide 128
	{
		clampmap textures/aedm7/aecell_pads_lg.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		tcmod rotate 45
	}
}

textures/aedm7/aecell_pads_mh
{
	qer_editorimage textures/aedm7/aecell_pads_mh.tga
	qer_trans 0.99
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	polygonoffset
	q3map_backsplash 0 0
	q3map_surfacelight 300
	q3map_lightsubdivide 128
	{
		clampmap textures/aedm7/aecell_pads_mh.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		tcmod rotate 45
	}
}

textures/aedm7/aecell_pads_pg
{
	qer_editorimage textures/aedm7/aecell_pads_pg.tga
	qer_trans 0.99
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	polygonoffset
	q3map_backsplash 0 0
	q3map_surfacelight 300
	q3map_lightsubdivide 128
	{
		clampmap textures/aedm7/aecell_pads_pg.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		tcmod rotate 45
	}
}

textures/aedm7/aecell_pads_quad
{
	qer_editorimage textures/aedm7/aecell_pads_quad.tga
	qer_trans 0.99
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	polygonoffset
	q3map_backsplash 0 0
	q3map_surfacelight 300
	q3map_lightsubdivide 128
	{
		clampmap textures/aedm7/aecell_pads_quad.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		tcmod rotate 45
	}
}

textures/aedm7/aecell_pads_ra
{
	qer_editorimage textures/aedm7/aecell_pads_ra.tga
	qer_trans 0.99
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	polygonoffset
	q3map_backsplash 0 0
	q3map_surfacelight 300
	q3map_lightsubdivide 128
	{
		clampmap textures/aedm7/aecell_pads_ra.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		tcmod rotate 45
	}
}

textures/aedm7/aecell_pads_rg
{
	qer_editorimage textures/aedm7/aecell_pads_rg.tga
	qer_trans 0.99
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	polygonoffset
	q3map_backsplash 0 0
	q3map_surfacelight 300
	q3map_lightsubdivide 128
	{
		clampmap textures/aedm7/aecell_pads_rg.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		tcmod rotate 45
	}
}

textures/aedm7/aecell_pads_rl
{
	qer_editorimage textures/aedm7/aecell_pads_rl.tga
	qer_trans 0.99
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	polygonoffset
	q3map_backsplash 0 0
	q3map_surfacelight 300
	q3map_lightsubdivide 128
	{
		clampmap textures/aedm7/aecell_pads_rl.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		tcmod rotate 45
	}
}

textures/aedm7/aecell_pads_sg
{
	qer_editorimage textures/aedm7/aecell_pads_sg.tga
	qer_trans 0.99
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	polygonoffset
	q3map_backsplash 0 0
	q3map_surfacelight 300
	q3map_lightsubdivide 128
	{
		clampmap textures/aedm7/aecell_pads_sg.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		tcmod rotate 45
	}
}

textures/aedm7/aecell_pads_ya
{
	qer_editorimage textures/aedm7/aecell_pads_ya.tga
	qer_trans 0.99
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm trans
	polygonoffset
	q3map_backsplash 0 0
	q3map_surfacelight 300
	q3map_lightsubdivide 128
	{
		clampmap textures/aedm7/aecell_pads_ya.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		tcmod rotate 45
	}
}

textures/aedm7/ap_belt
{
	qer_editorimage textures/aedm7/thomasc4_assemblyline_01.tga
	surfaceparm metalsteps
	surfaceparm nomarks
	{
		map textures/aedm7/thomasc4_assemblyline_01.tga
		rgbgen identity
		tcmod scroll 0 1.5
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
		tcgen lightmap
	}
}

textures/aedm7/bgmp1_steam01
{
	qer_editorimage textures/aedm7/bgmp1_steam_add.tga
	qer_trans 0.3
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nodlight
	surfaceparm trans
	cull none
	deformvertexes autosprite2
	deformvertexes wave 50 sin 0 4 0 0.3
	deformvertexes move 0.3 0.1 0 sin 0 0.5 0 0.2
	{
		map textures/aedm7/bgmp1_steam_add.tga
		tcmod scroll 0 0.3
		blendfunc add
	}
}

textures/aedm7/ex_floor_grate03
{
	qer_editorimage textures/aedm7/ex_floor_grate03.tga
	surfaceparm metalsteps
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nomarks
	nopicmip
	{
		map textures/aedm7/ex_floor_grate03ae.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/aedm7/ex_light_u201
{
	qer_editorimage textures/aedm7/ex_light_u201.tga
	q3map_lightimage textures/aedm7/ex_light_u201_add.tga
	q3map_surfacelight 300
	q3map_backsplash 1 23
	q3map_lightsubdivide 64
	surfaceparm nodlight
	surfaceparm nomarks
	{
		map textures/aedm7/ex_light_u201.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
		tcgen lightmap
	}
	{
		map textures/aedm7/ex_light_u201_add.tga
		blendfunc add
		rgbgen wave sin 0.93 0.04 0 5
	}
}

textures/aedm7/ex_lightpanel_01
{
	qer_editorimage textures/aedm7/ex_lightpanel_01.tga
	q3map_lightimage textures/aedm7/ex_lightpanel_01_add.tga
	q3map_surfacelight 300
	q3map_backsplash 1 23
	q3map_lightsubdivide 64
	surfaceparm nodlight
	surfaceparm nomarks
	{
		map textures/aedm7/ex_lightpanel_01.tga
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
		tcgen lightmap
	}
	{
		map textures/aedm7/ex_lightpanel_01_add.tga
		blendfunc add
		rgbgen wave sin 0.93 0.04 0 5
	}
}

textures/aedm7/fan
{
	qer_editorimage textures/sfx/fan.tga
	qer_trans 0.7
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	{
		clampmap textures/sfx/fan.tga
		tcmod rotate -100
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/aedm7/glass
{
	qer_editorimage textures/aedm7/dsiglass.tga
	qer_alphafunc greater 0.5
	qer_trans 0.7
	q3map_nonplanar
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm lightfilter
	surfaceparm nonsolid
	{
		map textures/aedm7/hd_glass_gold.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
}

textures/aedm7/jp_fan
{
	qer_editorimage textures/sfx/fan.tga
	qer_trans 0.7
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	{
		clampmap textures/sfx/fan.tga
		tcmod rotate -250
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/aedm7/movesquare1
{
	qer_editorimage textures/aedm7/jumpring.tga
	qer_trans 0.3
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes move 0 0 200 sawtooth 0 1 1 .8
	{
		clampmap textures/aedm7/jumpring.tga
		tcmod rotate -250
		rgbgen wave sawtooth 1 -1 1 .8
		blendfunc add
	}
}

textures/aedm7/movesquare2
{
	qer_editorimage textures/aedm7/jumpring.tga
	qer_trans 0.3
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes move 0 0 200 sawtooth 0 1 .75 .8
	{
		clampmap textures/aedm7/jumpring.tga
		tcmod rotate -250
		rgbgen wave sawtooth 1 -1 .75 .8
		blendfunc add
	}
}

textures/aedm7/movesquare3
{
	qer_editorimage textures/aedm7/jumpring.tga
	qer_trans 0.3
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes move 0 0 200 sawtooth 0 1 .5 .8
	{
		clampmap textures/aedm7/jumpring.tga
		tcmod rotate -250
		rgbgen wave sawtooth 1 -1 .5 .8
		blendfunc add
	}
}

textures/aedm7/movesquare4
{
	qer_editorimage textures/aedm7/jumpring.tga
	qer_trans 0.3
	surfaceparm noimpact
	surfaceparm nolightmap
	cull none
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nodlight
	deformvertexes move 0 0 200 sawtooth 0 1 .25 .8
	{
		clampmap textures/aedm7/jumpring.tga
		tcmod rotate -250
		rgbgen wave sawtooth 1 -1 .25 .8
		blendfunc add
	}
}

textures/aedm7/pom_grass01
{
	qer_editorimage textures/aedm7/pom_grass01.tga
	q3map_backshader textures/aedm7/pom_grass01_back
	q3map_vertexscale 2
	qer_alphafunc greater 0.5
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	qer_trans 0.99
	{
		map textures/aedm7/pom_grass01.tga
		rgbgen vertex
		depthwrite
		alphafunc ge128
	}
}

textures/aedm7/pom_grass01_back
{
	qer_editorimage textures/aedm7/pom_grass01.tga
	q3map_vertexscale 2
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/pom_grass01.tga
		rgbgen vertex
		depthwrite
		alphafunc ge128
	}
}

textures/aedm7/pom_grass01d
{
	qer_editorimage textures/aedm7/pom_grass01d.tga
	q3map_backshader textures/aedm7/pom_grass01d_back
	q3map_vertexscale 2
	qer_alphafunc greater 0.5
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	qer_trans 0.99
	{
		map textures/aedm7/pom_grass01d.tga
		rgbgen vertex
		depthwrite
		alphafunc ge128
	}
}

textures/aedm7/pom_grass01d_back
{
	qer_editorimage textures/aedm7/pom_grass01d.tga
	q3map_vertexscale 2
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/pom_grass01d.tga
		rgbgen vertex
		depthwrite
		alphafunc ge128
	}
}

textures/aedm7/pom_leave01b
{
	qer_editorimage textures/aedm7/pom_leave01b.tga
	q3map_vertexscale 1.5
	qer_alphafunc greater 0.5
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/pom_leave01b.tga
		rgbgen vertex
		depthwrite
		alphafunc ge128
	}
}

textures/aedm7/pom_leave01d
{
	qer_editorimage textures/aedm7/pom_leave01d.tga
	q3map_vertexscale 1.5
	qer_alphafunc greater 0.5
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/pom_leave01d.tga
		rgbgen vertex
		depthwrite
		alphafunc ge128
	}
}

textures/aedm7/pom_leave02d
{
	qer_editorimage textures/aedm7/pom_leave02d.tga
	q3map_backshader textures/aedm7/pom_leave02d_back
	q3map_vertexscale 1.5
	qer_alphafunc greater 0.5
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/pom_leave02d.tga
		rgbgen vertex
		depthwrite
		alphafunc ge128
	}
}

textures/aedm7/pom_leave02d_back
{
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/pom_leave02d.tga
		rgbgen const ( 0.2 0.2 0.2 )
		alphafunc ge128
	}
}

textures/aedm7/pom_leave03a
{
	qer_editorimage textures/aedm7/pom_leave03a.tga
	q3map_backshader textures/aedm7/pom_leave03a_back
	q3map_vertexscale 1.5
	qer_alphafunc greater 0.5
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/pom_leave03a.tga
		rgbgen vertex
		depthwrite
		alphafunc ge128
	}
}

textures/aedm7/pom_leave03a_back
{
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/pom_leave03a.tga
		rgbgen const ( 0.2 0.2 0.2 )
		alphafunc ge128
	}
}

textures/aedm7/pom_ter_dirt1
{
	qer_editorimage textures/aedm7/pom_ter_dirt1.tga
	q3map_nonplanar
	q3map_shadeangle 120
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/aedm7/pom_ter_dirt1.tga
		blendfunc filter
	}
}

textures/aedm7/pom_ter_rock2
{
	qer_editorimage textures/aedm7/pom_ter_rock2.tga
	q3map_nonplanar
	q3map_shadeangle 120
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/aedm7/pom_ter_rock2.tga
		blendfunc filter
	}
}

textures/aedm7/pom_ter_rock2blend
{
	qer_editorimage textures/aedm7/pom_ter_rock2blend.tga
	q3map_nonplanar
	q3map_shadeangle 120
	{
		map textures/aedm7/pom_ter_rock2.tga
		rgbgen identity
	}
	{
		map textures/aedm7/pom_ter_rock2vine.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		alphafunc ge128
		rgbgen identity
		alphagen vertex
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/aedm7/pom_ter_rock2moss1
{
	qer_editorimage textures/aedm7/pom_ter_rock2moss1.tga
	q3map_nonplanar
	q3map_shadeangle 120
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/aedm7/pom_ter_rock2moss1.tga
		alphafunc gt0
		blendfunc filter
	}
}

textures/aedm7/pom_ter_rock2vine
{
	qer_editorimage textures/aedm7/pom_ter_rock2vine.tga
	q3map_nonplanar
	q3map_shadeangle 120
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/aedm7/pom_ter_rock2vine.tga
		alphafunc gt0
		blendfunc filter
	}
}

textures/aedm7/pom_tree01_leaves
{
	qer_editorimage textures/aedm7/pom_tree01_leaves.tga
	q3map_backshader textures/aedm7/pom_tree01_leaves_back
	q3map_vertexscale 1.5
	qer_alphafunc greater 0.5
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	{
		map textures/aedm7/pom_tree01_leaves.tga
		rgbgen vertex
		depthwrite
		alphafunc ge128
	}
}

textures/aedm7/pom_tree01_leaves_back
{
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/pom_tree01_leaves.tga
		rgbgen const ( 0.225 0.225 0.225 )
		alphafunc ge128
	}
}

textures/aedm7/pom_vine06
{
	qer_editorimage textures/aedm7/pom_vine06.tga
	qer_trans 0.99
	qer_alphafunc greater 0.5
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	{
		map textures/aedm7/pom_vine06.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/aedm7/ray
{
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm skip
	surfaceparm detail
	surfaceparm trans
	q3map_alphamod volume
	q3map_alphamod const 0.50
}

textures/aedm7/skybox
{
	qer_editorimage textures/aedm7/skybox1.tga
	q3map_globaltexture
	q3map_sunext 4 3 3 90 240 80 3 32
	q3map_lightmapfilterradius 0 8
	q3map_skylight 100 6
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	nopicmip
	nomipmaps
	skyparms env/aedm7/forest - -
}

textures/aedm7/tab_decal_leak_a
{
	nopicmip
	polygonoffset
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/tab_decal_leak_a.tga
		blendfunc gl_zero gl_one_minus_src_color
	}
}

textures/aedm7/tab_decal_leak_b
{
	nopicmip
	polygonoffset
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/tab_decal_leak_b.tga
		blendfunc gl_zero gl_one_minus_src_color
	}
}

textures/aedm7/tab_decal_stain_c
{
	nopicmip
	polygonoffset
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/tab_decal_stain_c.tga
		blendfunc gl_zero gl_one_minus_src_color
	}
}

textures/aedm7/tab_decal_stain_d
{
	nopicmip
	polygonoffset
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/tab_decal_stain_d.tga
		blendfunc gl_zero gl_one_minus_src_color
	}
}

textures/aedm7/tab_decal_stain_e
{
	nopicmip
	polygonoffset
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/tab_decal_stain_e.tga
		blendfunc gl_zero gl_one_minus_src_color
	}
}

textures/aedm7/tab_decal_stain_f
{
	nopicmip
	polygonoffset
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/tab_decal_stain_f.tga
		blendfunc gl_zero gl_one_minus_src_color
	}
}

textures/aedm7/tab_decal_stain_g
{
	nopicmip
	polygonoffset
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/tab_decal_stain_g.tga
		blendfunc gl_zero gl_one_minus_src_color
	}
}

textures/aedm7/tab_decal_stain_h
{
	nopicmip
	polygonoffset
	surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/aedm7/tab_decal_stain_h.tga
		blendfunc gl_zero gl_one_minus_src_color
	}
}

textures/aedm7/water
{
	qer_editorimage textures/liquids/pool3d_3e.tga
	qer_trans 0.5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	deformvertexes wave 64 sin .25 .25 0 .5
	{
		map textures/liquids/pool3d_5e.tga
		blendfunc gl_dst_color gl_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod scroll .025 .01
	}
	{
		map textures/liquids/pool3d_3e.tga
		blendfunc gl_dst_color gl_one
		tcmod scale -.5 -.5
		tcmod scroll .025 .025
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/aedm7/yellow_1k
{
	qer_editorimage textures/base_light/ceil1_4.tga
	q3map_surfacelight 1000
	surfaceparm nomarks
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_4.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_4.blend.tga
		blendfunc gl_one gl_one
		rgbgen wave sin .8 .2 0 1
	}
}

textures/common/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

textures/common/caulk
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint
}

textures/common/hintskip
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm skip
	surfaceparm structural
	surfaceparm trans
}

textures/common/metalclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm metalsteps
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/sfx/fan_grate
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm metalsteps
	cull none
	nopicmip
	{
		map textures/sfx/fan_grate.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

